Subject: [lojban] Re: [Announcement] The Alice Translation Has Moved And Changed

From: Robin Lee Powell <[email-masked]>
Date: Wed, 9 Oct 2002 10:49:26 -0700

On Wed, Oct 09, 2002 at 10:37:23PM +1000, Nick Nicholas wrote:
> > I suppose I can't complain about this, since those were the
> > rules from the beginning, but having done more than 90% of
> > the translation, I have grown a bit possesive of it.
> 
> .i .u'i semu'ibo mi cajeba .ainai na cmima lo gumni poi finti lo larcu
> se ciska

gumni? gunma?

> Not that I'd want nothing to do with a text that refuses to put dots 
> before the i's anyway.
> 
> No smiley there, either.

I am planning to go through and fix the mind-numbingly annoying lack of
dots as soon as I can actually get a *positive* opinion out of
*somebody*.

I mean, is it *possible* for you people to speak up by telling me what
you *like* and what you *want* instead of just what pisses you off?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.